@charset "utf-8";
/* CSS Document */
/*
html {overflow-y: scroll;}
*/
p:empty {display: none;}

/* ATTEN BILLY*/
#svComments dl dd.gravatar img{max-width:100px;}

.thumbnail{
	max-width: none !important;
}


#svRatings{/*border:1px solid #eee;padding:4px 8px;*/}
#svRatings p{font-size:21px; color:##333333;}
#rateIt{}
#rateIt form{}
#rateIt strong{}

#avgrating{}
#avgrating strong{}
#avgratingstars{}
#rateItStars{}

h1,h2,h3,h4,h5{
	font-family: 'MetaBold';
}

h1,
h2.pageTitle{
	font-size: 30px;
	color: #0091d0;
	margin-top:0;
	margin-bottom:20px;
}

h2{
	font-size:24px;
	color: #0091d0;
}

h3{
	font-size: 20px;
	color: #004fa3;
}

h4,
h5, .h5{
	font-size: 18px;
}

img{
	max-width: 100%;
	height:auto;
}

a#svAsset img{
	float: none !important;
	margin-left:-20px!important;
	width: 100% !important;
	display: block!important;
}

.thumbnail{
	padding: 0;
	border:0 ;
	border-radius: 0;
}


.wrapper{
	max-width: 1280px;
	margin: 0 auto;
	background-color: #fff ;
	position: relative;
	z-index: 100;
}

.banner_wrapper{
	position: fixed;
	z-index: 0;
	width: 100%;
	top:0;
	left: 0;
	height: 100px;
}

.banner_wrapper .banner_container{
	position: relative;
	width: 100%;
	max-width: 1276px;
	height: 100px;
	margin: 0 auto;
}
 
.banner_img{
	position: absolute;
	top: 0;
	z-index: 100;
	width: 430px;
	height: 100%;
}
 
.banner_img.left{
	left: -430px;
}
.banner_img.right{
	right: -430px;
}

body{margin:0;padding-top:0 !important;background-color:#f2f2f2!important; font-family:Arial; font-size:15px;overflow-x:hidden;}

.container {
	padding-left: 0 !important;
	padding-right: 0 !important;
	background-color:#FFF;
}

.btn.light{
	color: #fff;
}

.btn.light-blue{
	color: #fff;
	background-color: #2ac5f4;
	border: 0;
	border-radius: 5px;
}

.btn.blue{
	color: #fff;
	background-color: #004fa3;
	border: 0;
	border-radius: 5px;
}

.btn.blue i{
	color: #2ac5f4;
}

#search-results-header{
	color: #004fa3;
	margin-bottom: 20px;
}

.list-group{
	box-shadow: none;
}

.list-group-item-heading{
	color: #004fa3;
	margin:10px 0;
}
.list-group-item-heading{
	background-color: #3b84c3;
    color: #fff;
    padding: 10px 8px 12px;
	margin: 10px 0 0;
	line-height:100%;
}
figure.image{
	margin: 10px;
}
figure.image figcaption{
	font-size: 12px;
	text-align: center;
	margin-top:2px;
}

.list-group-item a{
	font-weight: bold;
}

.list-group-item.border-none{
	border-top: 1px solid #dddddd;
	border-bottom: 0;
	border-left: 0;
	border-right: 0;
	padding: 15px 5px;
}
/*
#fishingvideos iframe{
	width: 75%;
	max-width: 600px;
}*/

/* ==========================================================================
	header
========================================================================== */

#headings h3{ color:#FFF; margin:0; font-family: 'MetaBold';}
#headings h5{ color:#48A5CD; margin:0; font-family: 'MetaBold';}
	
 .navbar{margin-bottom: 0px;max-width:1170px;margin:0 auto;margin-bottom:0;border:0;border-radius:0;min-height: 28px;}
 .navWrapper{width:100%;background-color:#0080C0;margin-bottom:0px;}


#imageHeader{padding:8px 20px;background: #21529E url('https://www.fishing.net.nz/default/includes/themes/MuraBootstrap-v3/images/header-bkg.jpg') no-repeat center center; }

#imageHeader .btn{
	margin: 0 5px;
	border-radius: 5px;
}

#imageHeader .btn.light{
	margin: 0;
	text-decoration: underline;
	padding-right: 5px;
}

#imageHeader .input-group input{
	border-radius: 5px;
	padding-right: 30px;
}

#imageHeader .input-group .search-icon{
	position: absolute;
	top: 1px;
	right: 1px;
	border-radius: 0 6px 6px 0;
	border: 0;
	color: #003f85;
	font-size: 15px;
	padding: 5px 10px;
	background-color: #fff;
}

#userTop{color:#FFF;text-align:right;padding-bottom:8px;margin-top:-12px;/*margin-right:46px;*/}
.userContain{max-width:520px;margin-right:14px;}

#iconNav{margin-top:4px;float:right !important;margin-right:2px;}
#iconNav a{color:#FFF !important;margin-left:6px;}

section{padding-left:0 !important;}

/* ==========================================================================
	nav
========================================================================== */

.navbar-custom,.navWrapper {
	background: rgb(0,181,236);
	background: -moz-linear-gradient(top, rgb(0,181,236) 0%, rgb(13,136,203) 100%);
	background: -webkit-gradient(left top, left bottom, color-stop(0%, rgb(0,181,236)), color-stop(100%, rgb(13,136,203)));
	background: -webkit-linear-gradient(top, rgb(0,181,236) 0%, rgb(13,136,203) 100%);
	background: -o-linear-gradient(top, rgb(0,181,236) 0%, rgb(13,136,203) 100%);
	background: -ms-linear-gradient(top, rgb(0,181,236) 0%, rgb(13,136,203) 100%);
	background: linear-gradient(to bottom, rgb(0,181,236) 0%, rgb(13,136,203) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b5ec', endColorstr='#0d88cb', GradientType=0 );
	box-shadow: none;
}
.navbar-custom .navbar-brand {
  color: #ffffff;
}
.navbar-custom .navbar-brand:hover,
.navbar-custom .navbar-brand:focus {
  color: #e6e6e6;
  background-color: transparent;
}
.navbar-custom .navbar-text {
  color: #ffffff;
}
.navbar-custom .navbar-nav > li:last-child > a {
  /*border-right: 1px solid #076dcb;*/
  border:0;
}
.navbar-custom .navbar-nav > li > a {
	color: #ffffff;
	/* border-left: 1px solid #076dcb;*/
	border: 0;
	padding: 10px 10px;
	font-family: 'MetaBold';
	text-shadow: none;
	font-size: 16px;
}

#megamenu > ul > li > a,
#megamenu > ul > li:first-child > a{

}

.navbar-custom .navbar-nav > li > a:hover,
.navbar-custom .navbar-nav > li > a:focus {
  color: #666;
  background-color: transparent;
  text-shadow: none;
}
.navbar-custom .navbar-nav > .active > a,
.navbar-custom .navbar-nav > .active > a:hover,
.navbar-custom .navbar-nav > .active > a:focus {
/*  color: #c0c0c0;
  background-color: #076dcb;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#076dcb), to(#0e87f7));
  background-image: -webkit-linear-gradient(top, #076dcb, 0%, #0e87f7, 100%);
  background-image: -moz-linear-gradient(top, #076dcb 0%, #0e87f7 100%);
  background-image: linear-gradient(to bottom, #076dcb 0%, #0e87f7 100%);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff076dcb', endColorstr='#ff0e87f7', GradientType=0);*/
  background-color: transparent;
}
.navbar-custom .navbar-nav > .disabled > a,
.navbar-custom .navbar-nav > .disabled > a:hover,
.navbar-custom .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-custom .navbar-toggle {
  border-color: #dddddd;
}
.navbar-custom .navbar-toggle:hover,
.navbar-custom .navbar-toggle:focus {
  background-color: #dddddd;
}
.navbar-custom .navbar-toggle .icon-bar {
  background-color: #cccccc;
}
.navbar-custom .navbar-collapse,
.navbar-custom .navbar-form {
  border-color: #076bc8;
}
.navbar-custom .navbar-nav > .dropdown > a:hover .caret,
.navbar-custom .navbar-nav > .dropdown > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a,
.navbar-custom .navbar-nav > .open > a:hover,
.navbar-custom .navbar-nav > .open > a:focus {
  background-color: #076dcb;
  color: #c0c0c0;
}
.navbar-custom .navbar-nav > .open > a .caret,
.navbar-custom .navbar-nav > .open > a:hover .caret,
.navbar-custom .navbar-nav > .open > a:focus .caret {
  border-top-color: #c0c0c0;
  border-bottom-color: #c0c0c0;
}
.navbar-custom .navbar-nav > .dropdown > a .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}

.navbar-custom .navbar-link {
  color: #ffffff;
}
.navbar-custom .navbar-link:hover {
  color: #c0c0c0;
}

.navbar-collapse{border:0;padding-left:0;}
.navbar-nav>li>a {
	padding-top: 8px;
	padding-bottom: 8px;
}

.dropdown-submenu{position:relative;}
.dropdown-submenu>.dropdown-menu{top:0;left:100%;margin-top:-6px;margin-left:-1px;-webkit-border-radius:0 6px 6px 6px;-moz-border-radius:0 6px 6px 6px;border-radius:0 6px 6px 6px;}
.dropdown-submenu:hover>.dropdown-menu{display:block;}
.dropdown-submenu>a:after{display:block;content:" ";float:right;width:0;height:0;border-color:transparent;border-style:solid;border-width:5px 0 5px 5px;border-left-color:#cccccc;margin-top:5px;margin-right:-10px;}
.dropdown-submenu:hover>a:after{border-left-color:#ffffff;}
.dropdown-submenu.pull-left{float:none;}.dropdown-submenu.pull-left>.dropdown-menu{left:-100%;margin-left:10px;-webkit-border-radius:6px 0 6px 6px;-moz-border-radius:6px 0 6px 6px;border-radius:6px 0 6px 6px;}


/*.col-md-8{padding-left:0;}*/
.col-md-3{width:23.6%;}
.row {margin-left: 0px;}

.row .row {margin-left: -15px;}

.mainContainer{max-width:1200px; background-color:transparent;}

.sidebar{max-width:160px;width:160px;overflow:hidden;}
.sidebar img{margin-bottom:12px;}
.sidebarLeft{margin-right:12px;}

.content{padding-left:0;width:1010px;float:left;margin-bottom:12px;}
.content img{border-radius:4px;border:1px solid #ddd;}

ul#svSiteMap li,ul#svSiteMap li li{margin:0;padding:0;}

	/*.col-md-4{float:left;width:32.4%;}*/
	.homebucketRow{}
	.homebucketRow div.row{margin:0;padding:0;}
	.homebucketRow div.row div.col-sm-4{padding-left:0px;padding-right:0px;width:32%;}
	/*.panel{min-height:300px;max-height:300px;overflow:hidden;}*/
	.light{color:#777;}
	
	.featured-panel img{
		max-width: 100%;
		width:100%;
		display: block;
		margin: 0 0 10px;
	}
	
	.featured-panel p{
		font-size: 14px;
	}
	
	.homeBucketlist{margin:0;padding:0;list-style: none; }
	.homeBucketlist li{padding: 8px ;border-bottom:1px solid #ddd;overflow:hidden;}
	.homeBucketlist form li{
		font-size:13px;	
		padding: 5px 8px 0;
	}	
	
	.homeBucketlist input[type="text"],
	.homeBucketlist input[type="password"]{
		height: 26px;
	}
	
	.homeBucketlist .btn{
		padding: 3px;
		font-size: 13px;
	}
	
	.homeBucketlist.widgetBox{
		margin-bottom:20px !important;
	}
	
	.nolines li{border-bottom:0;}
	.homeBucketlist li:last-child{border-bottom:0;}
	.bucketlistTitle{background-color:#3B84C3;color:#FFF;}
	.bucketlistTitle strong{background-color:#3B84C3;color:#FFF;font-weight:normal;font-size:12px;color:#EEE;}
	.bucketlistTitle a{color:#FFF;}
	
	.widgetBox{background-color:#E3EDF6 !important;margin-bottom:8px !important;}
	.widgetArticleHeader{background-color:#3B84C3;color:#FFF;font-weight:bold;}
	.widgetSubList{padding:8px 6px 6px 8px !important;font-size:12px;}
	.widgetSubList figure{float:left;margin-right:6px;}
	.widgetSubList figure img{}
	
	
	.forumStats{/*color:#999;*/font-size:13px;}
	.bucketlistSubTitle{background-color:#09F;}
	
	.left{float:left;}
	.right{float:right;}
	.nopad{padding:0;}
	
	h2{/*font-size:18px;color:#428BCA;*/margin-top:0;}
	/*#headings h3{color:#FFF;margin:0;font-weight:bold;}
	#headings h5{color:#48A5CD;margin:0;font-weight:bold;}*/
	
.footerBox{background-color:#0080C0;padding:16px;}
.grad{
	background-color:#3f85c1;
}


.footer_banner{
	float: left;
	margin-left:15px;
}

.follow_link{
	float: right;
	margin-right:15px;
}

.follow_link a{
	color:#fff;
	font-weight: 700; 
}

.follow_link a span{
	display: inline-block;
	border: 3px solid #fff;
	color: #fff;
	font-size: 20px;
	margin-left: 5px;
	border-radius: 4px;
	text-align: right;
	padding: 0 6px 0 10px;
}


.footer ul{
	list-style: none;
	padding: 0;
	margin: 0;
}

.footer ul.bold,
.footer ul li.megaHeading{
	color: #fff !important;
	font-weight: 700; 
}

.footer ul li.megaHeading{
	margin-bottom: 10px;
}

.footer ul li a{
	color: #fff;
}

.footer ul,
.footer ul li,
.footer ul li a{
	font-size: 14px;
}

.footer_signup .form-group{
	display: block;
}

.footer_signup .form-group input{
	width: 100%;
	margin-bottom: 10px;
}

.footer_signup .form-group input.first_name{
	width: 49%;
	margin-right:2%;
	float: left;
}
.footer_signup .form-group input.last_name{
	width: 49%;
	float: left;
}
	
.footer_signup .form-group .btn{
	width: 100%;
}

.footer h5{
	color: #fff !important;
	font-weight: 500; 
	font-size: 16px;
	margin:0 0 15px;
}

.newsletter_form_wrapper .email_address{
	background-color: transparent;
	border-radius:0;
	border: 1px solid #fff;
	border-radius: 0;
	color: #fff;
	width: 80%;
	float: left;
	padding: 10px;
}

.newsletter_form_wrapper .email_address::-webkit-input-placeholder {
   color: #fff;
}

.newsletter_form_wrapper .email_address:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}

.newsletter_form_wrapper .email_address::-moz-placeholder {  /* Firefox 19+ */
   color: #fff; 
}

.newsletter_form_wrapper .email_address:-ms-input-placeholder {  
   color: #fff;
}

.newsletter_form_wrapper  .btn.light{
	border-radius: 0;
	background-color:#fff;
	color:#3f85c1;
	padding: 11px 10px 10px;
	width: 20%;
	text-align: center;
}

.copyright{
	text-align:right;
	margin-top: 20px;
	color:#fff;
}

#navFooter{list-style-type:none;margin:0;padding:0;display:block;}
#navFooter li{float:left;width:210px;}
#navFooter li a{color:#EEE;font-weight:bold;}
.navFooterSub{list-style-type:none;margin:0;padding:0;float:left;display:inline;width:210px;height:auto;font-weight:normal;margin-top:8px;}
.navFooterSub li a{font-weight:normal !important;font-size:11px;}

.footerFinal{clear:both;color:#FFF;margin:20px 0 20px 0;padding-top:20px;}
.footerFinal a{color:#EEE;margin-right:10px;}
.copy{margin-right:40px;}

#winBox{background-color:#DBE4ED;padding:6px 12px 6px 12px;margin-bottom:18px;height:164px;}
#winBox h3{margin:20px 0;line-height:0;}
#winBox div.winBoxImage{float:right;margin-left:12px;margin-top:6px;margin-bottom:6px;}
#winBox div.winBoxImage img{height:140px;margin-bottom:6px;max-width:160px;overflow:hidden;}
#winBox div.text-info{float:left;width:400px;}

.adBox1{background-color:#DDD;height:160px;}

fieldset{margin-bottom:28px;}

input[type="text"],input[type="password"],select,.text,textarea,input[type="email"] {
	width:280px;
	display: block;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}
.control-label,#login .control-label,#svLoginContainer #sendLogin label{float:left;width:170px;padding-right:4px;color:#0080C0;text-align:right;}
.control-group{display:block;margin:4px; 0;}

.editProfileReportsList{width:48%;float:left;display:block;}
.editProfileReportsList li{display:block;clear:left;}

.breadcrumb {
	padding: 0 4px 8px;
	margin: -10px 0 10px;
	list-style: none;
	background-color: #fff;
	border-bottom:1px solid #ddd;
	border-radius: 0;
	font-size: 12px;
}

.featured_img img{
	box-shadow: 0 0 2px #ccc;
	margin-bottom:0px;
}

.rate_wrapper .icon-star{
	font-size: 12px;
}

#postcomment label.control-label{width:80px;}
#postcomment textarea{
	width: 280px;
	display: block;
	height: 80px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.428571429;
	color: #555555;
	vertical-align: middle;
	background-color: #ffffff;
	background-image: none;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.summaryBox figure{float:left;margin:0 8px 4px 0;}
.newsList figure{float:right;margin:10px 0 10px 10px;}
.newsList td{
	padding: 10px 0  20px!important;
}
.newsList .thumb_wrapper{
	width:175px;
	overflow:hidden;
	height: 120px;
	display:table-cell;
   vertical-align:middle;
   float: left;
   margin-top: 5px;
}
.newsList .thumbnail{
	width: 100%;
	border:0;
	padding: 0;
	border-radius: 0;
	margin:0 auto;
	vertical-align: middle;
}

.newsList .content_wrapper{
	margin-left: 15px;
	float: left;
	display: inline-block;
	width: 50%;
}

.read_more{
	 white-space: pre;
	 font-size:13px;
}

.newsList .content_wrapper.content_only{
	margin-left: 0;
	float: none;
	display: block;
	width: 100%;
}

.newsList h5{ margin:0 0 0; line-height:130%;}
.summaryDate{margin:0 0 8px 0;}
.summaryReadMore{}
p.summaryText{}

.greyText{color:#BBB;}
.greyDark{color:#888;}

.filterBox{display:inline;}
.contentFilters{clear:both;background-color:#EEE;border:1px solid #ddd;padding:8px;border-radius:4px;}
.contentFilters select{display:inline;}

.error, .notice, .success {
padding: .8em;
margin-bottom: 1em;
border: 1px;
border-radius:4px;
font-weight:normal;
}

#svSiteMap{}
#svSiteMap ul ul li{padding:2px !important;margin:2px !important;float:left !important;}

		/*.container h3{clear:right;margin:12px 0;color:##777;}*/
		.linkBox{clear:both;}
		.fishBox{float:left;margin:12px;text-align:center;border:1px solid #ccc;padding:2px;border-radius:4px;}
		.fishBox figcaption{margin-bottom:8px;}
		.fishBox img{border-radius:4px;border:0;}

/*shop*/
		ul.prodItems{list-style-type:none;margin:0;padding:0;}
		ul.prodItems li{margin-left:184px;margin-bottom:12px;border-bottom:1px solid #ddd;padding-bottom:18px;background-color:#eee;padding:20px;border-radius:4px;}
		ul.prodItems li.thumbnail{}
		ul.prodItems li img{margin-right:20px;width:160px;height:160px;}
		ul.prodItems li h5{font-weight:bold;margin-top:4px;}
		td{vertical-align:top;}
		.prodBuyStrip{border-top:1px dashed #ddd;padding-top:12px;margin-top:12px;width:582px;}
		.sideFilter{border-radius:4px;}
		.shop h5{font-weight:bold;}
		.sideFilter .nav>li>a{padding:2px 0;}
		.shop{}
		.shop label.control-label{width:280px;}
		.shop input[type="radio"]{margin-left:0 !important;display:inline !important;border:1px solid red;margin-right:3px;float:left;width:auto !important;}
		.thumbnails{list-style-type:none;margin:0;padding:0;}
		.autoWidth{width:auto !important;}
		.inline{display:inline;}
		
		.shortsTable{width:100%;}
		table.shortsTable tr td{vertical-align:middle;}
		.shortsTableTitle{background-color:#3B84C3;color:#FFF;font-weight:bold;}
		.shortsTableHeader, .shortsTableHeader th{background-color:#eee;color:#3B84C3;}
		
		
		
	ul.featuredProducts{list-style-type:none;margin:0;padding:0;}
	ul.featuredProducts a img{border:0;}
	li.featuredProductHeading{font-weight:bold;padding:6px;}
	li.featuredProductBox{border:1px solid #ddd;padding:6px;margin-bottom:6px;}
	div.featuredProductImage{text-align:center;margin:4px;}
	.featuredProductImage img{
		display: block;
		margin: 0 auto;
	}
	div.featuredProductDetail{font-weight:bold;color:#777;text-align:center;}
	div.featuredProductDetail span{font-style:italic;}/*price*/
	
	.shareBox{width:300px;;height:auto;background-color:#EEE;padding:8px;border:1px dashed #0080C0;border-radius:3px;}
	
	.clubList{list-style-type:none;padding:0;margin:0;}
	.clubList li{padding:6px;margin-bottom:3px;border-bottom:1px solid #ddd;}
	.clubList li h4{padding:0;margin:0 0 4px 0; font-size:16px;}
	.clubList li p{font-size:13px;}
	
	#gallery{list-style-type:none;margin:0;padding:0;width:100%;}
	#gallery li{border:1px solid #ddd;padding:4px;width:184px;}
	#gallery li img{width:100%;}
	div.galleryTitle{font-size:11px;font-weight:normal;text-align:center;padding:8px 4px;background-color:#FFF;}
	.hide{display:none;}
	.lazy {display: none;}
	i.icon-star{color:#FC0;}


.left-col{
	float: left;
	width: 64%;
	margin-right: 30px;
}
.right-col{
	width: 300px;
	float: left;
	display: inline-block;
}

#w2forecastholder{
	overflow: scroll;
	padding: 0;
	width: 100%;
	border:0;
}

table#w2forecasttable{
	width: 100%;
}


.web-result{
	padding: 0 0 20px !important;
	margin-bottom: 20px !important;
	border-bottom: 1px solid #ddd!important;
	border-left: 0!important;
	border-right:0!important;
	border-top: 0!important;
}

.web-result h2{
	font-size: 20px;
}

.right-col > .rh_block{
	margin-bottom: 20px !important;
}

#postcomment.well{
	border: 0;
	background-color: transparent;
	padding: 0;
	background-image: none;
	box-shadow: none;
}

#postcomment ol{
	padding: 10px 0;
}

#postcomment legend{
	margin-bottom: 10px;
	border:0;
}

#postcomment .control-group{
	clear: both;
	margin-bottom:20px;
}

#postcomment input[type="text"],
#postcomment input[type="password"], 
#postcomment select,
#postcomment .text,
#postcomment textarea{
	float: left;
}

#postcomment label.control-label{
	float: left;
	text-align: left !important;
	padding-left: 10px;
}

#postcomment .submit{
	background-color: #0091d0;
	border-radius:2px;
	padding: 5px 15px;
	color: #fff;
}

#postcomment .submit:hover{
	background-color: #004fa3;
}


.popular_img{
	display: none;
	float: none;
}

.popular_contnet{
	width: 100%;
	float: left;
}

.tournament_calendar_form {
	margin: 5px 0 15px;
}

.bottom_form.tournament_calendar_form {
	margin-top: 20px;
} 

.tournament_calendar_form label{
	font-size: 14px;
	margin: 6px 0;
}

.tournament_calendar_form input[type="text"],
.tournament_calendar_form input[type="password"],
.tournament_calendar_form select,
.tournament_calendar_form .text,
.tournament_calendar_form textarea
{
	width: 100% !important;
}

.tournament_event{
	margin: 10px 0 0;
}

.tournament_event_list{
	margin-bottom: 20px;
	padding: 10px 15px;
	border: 1px solid #ddd;
	margin-bottom: -1px;
}

.tournament_event_list h3{
	font-size: 16px;
}

.tournament_event_list h3,
.tournament_event_list p{
	margin-bottom: 5px;
	line-height: 120%;
}

.tournament_event_list p strong{
	padding: 0 0 5px;
	display: block;
	font-size: 14px;
}

.tournament_event_list p{
	font-size:13px;
}

.Best_Rated_Articles_wrapper{
	border-bottom: 1px solid #dddddd;
	padding-bottom: 10px;
	margin-bottom: 0;
}

.Popular_Articles_wrapper{
	margin-top: -10px;
}

/* ==========================================================================
	Calendar
========================================================================== */
#calTable {
	padding: 0 15px;
	margin: 20px 0;
}
.calendar-date {
	background-color: #999;
	vertical-align: middle;
}
.calendar-cell {height: 50px !important;width: 14.285714%; float:left; border:1px solid #fff;text-align:center;font-size:13px;color:#FFF; padding-top:15px;}
.calendar-day-blank{background-color:#fbfbfb;}
.calendar-day-poor{background-color:#055067;}
.calendar-day-good{background-color:#077E9E;}
.calendar-day-excellent{background-color:#0BB8DC;}
.calendar-text-date{}
.calendar-text-bitetime{;}
.info{color:#777;}
.left{float:left}
.right{float:right;}
.legend{padding:4px;display:inline-block;color:#fff;border-radius:3px;margin-right:1px;}

/* ==========================================================================
	bite time
========================================================================== */

.bite_time_form input[type="text"],
.bite_time_form input[type="password"],
.bite_time_form select,
.bite_time_form .text,
.bite_time_form textarea{
	width: 100%;
}

.bite_time_form select{
	height:35px;
	margin-top:3px;
}

.bite_time_form .button{
	font-size: 12px;
}

.map-wrapper{
	padding: 10px 0;
}

.ui-datepicker-next span,
.ui-datepicker-prev span{
	text-indent: -999px;
}

#map-wrapper {background-color: transparent !important;}
#controls{border-top:1px solid #ddd;width:924px;padding:12px 0 0 0;margin-top:8px;}


/*=== bite time widget===*/

#widget300x250 {
	margin-bottom: 20px;
}

#widget300x250 .left_col,
#widget300x250 .right_col{
	float: left;
	width: 50%;
	box-sizing:border-box;
	padding: 0 10px;
}

#widget300x250 h3{
	margin: 5px 0;
	line-height: 100%;
	font-size: 17px;
}

#widget300x250 p{
	margin: 5px 0;
}

#widget300x250 span{
	font-size: 10px;
}

.ads-block a.yp6_desktop_infeed{
	padding: 10px 15px!important;
	border: 1px solid #ddd;
	position: relative;
	margin-bottom: -1px!important;
	z-index: 10;
}

.ads-block a:last-child{
	margin-bottom: 0 !important;
}

.yp6_desktop_infeed.my6_alias{
	bottom: 5px !important;
}

.yp6_desktop_infeed.my6_highlight_text_wrapper{
	z-index: 90 !important;
}

/* ==========================================================================
	responsive
========================================================================== */

/* large screen */
@media (min-width: 1200px) {
	/*.navbar-custom .navbar-nav > li > a {
		padding: 10px 15px ;
	}*/
	.left-col{
		width: 70%;
		margin-right: 50px;
	}
	/*.right-col{
		float: right;
	}
	
	.left-col img{
		width: 100%;
		max-width: 100%;
	}*/
	
	.right-col > .rh_block{
		margin-bottom: 20px !important;
	}
	
	.newsList .content_wrapper{
		width: 64%;
	}
	
	.popular_img{
		width: 80px;
		float: left;
		display:block;
	}

	.popular_contnet{
		width: 64%;
		float: left;
	}
}
/* min desktop && ipad landscape view */
@media (max-width: 991px) {
	/*.navbar-custom .navbar-nav > li > a{
		padding: 10px 13px;
		font-size: 13px;
	}*/
	/*
	#fishingvideos iframe{
		width: 100%;
		max-width: 600px;
	}
*/
	
	#imageHeader{
		background-size: cover;
	}
	
	.logo_wrapper{
		margin: 0 0 10px;
	}
	
	div.svAd{
		margin-bottom: 10px;
	}
	
	.wrapper{
		height: 100%;
		position: relative;
		left: 0;
		z-index: 99;
		-webkit-transform 0.5s;
		transform 0.5s;
		
	}
	
	.banner_wrapper{
		display: none;
	}
	
	.st-container{
		-webkit-perspective: 1500px;
		perspective: 1500px;
		-webkit-perspective-origin: 0% 50%;
		perspective-origin: 0% 50%;
		height: 100%;
		position: relative;
		overflow: hidden;
	}
	
	.wrapper::after {
		position: absolute;
		top: 0;
		right: 0;
		width: 0;
		height: 0;
		background: rgba(0,0,0,0.2);
		content: '';
		opacity: 0;
		-webkit-transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
		transition: opacity 0.5s, width 0.1s 0.5s, height 0.1s 0.5s;
	}
	
	/*.mobile-menu .wrapper::after {
		width: 100%;
		height: 100%;
		opacity: 1;
		-webkit-transition: opacity 0.5s;
		transition: opacity 0.5s;
	}*/

	#imageHeader{
		padding:8px 0;
	}
	
	/* ==========================================================================
		header
	========================================================================== */
	
	#headings a h3{ color:#FFF; margin:0; font-family: 'MetaBold'; text-decoration: none;}
	#headings a h5{ color:#44c8f5; margin:0; font-family: 'MetaBold'; text-decoration: none;}
	
	#headings a:hoveer{
		text-decoration: none;
	}
	
	/* ==========================================================================
		nav
	========================================================================== */
	.navbar{
		height: 0;
		min-height:0;
		padding: 0 !important;
	}
	
	.left-col{
		width: 53.66%;
		margin-right: 30px;
	}
	.right-col{
		float: left;
	}
	
	.right-col > .rh_block{
		margin-bottom: 20px !important;
	}
	
	/* ==========================================================================
		footer
	========================================================================== */	

	
	.footer_banner{
		float: none;
		margin-left:15px;
	}
	
	.follow_link{
		float: none;
		margin: 20px 15px;
	}
	
		
	.newsletter_form_wrapper .email_address{
		width: 70%;
	}
	
	
	.newsletter_form_wrapper  .btn.light{
		width: 30%;
	}
	
	/* ==========================================================================
		single
	========================================================================== */
	
	.popular_img{
		display: none;
		float: none !important;
	}
	
	.popular_contnet{
		width: 100%;
		float: left;
	}
	
	.newsList .content_wrapper{
		margin-left: 15px;
		float: left;
		display: inline-block;
		width: 50%;
	}
}

/* ipad portrait view  && large phone screen */
@media (max-width: 767px) {
	
	.container{
		padding: 0 10px !important;
	}
	
	.row {margin-left: -15px;}
	
	.main_row{
		margin: 0 !important;
	}
	
	.logo_wrapper{
		margin: 10px;
	}
	
	.logo_wrapper img{
		max-width: 75%;
	}
	
	/* ==========================================================================
		nav
	========================================================================== */

	
	.navbar-header{
		width: 100%;
	}
	
	/*.navbar-custom .navbar-nav > li > a{
		font-size: 16px;
		padding: 10px 20px;
		width: 97%;
	}
	
	.navbar-toggle{
		z-index: 10;
	}*/
	
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a {
    color: #ffffff;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #c0c0c0;
    background-color: transparent;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #c0c0c0;
    background-color: #076dcb;
  }
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-custom .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #cccccc;
    background-color: transparent;
  }
 
 	/* ==========================================================================
		footer
	========================================================================== */ 
	
	.footer ul{
		margin: 15px 0;
	}
	
	.copyright{
		text-align:left;
		margin-top: 20px;
	}

  /* ==========================================================================
		landing
	========================================================================== */
	
	#winBox{
		height: auto;
	}
	
	#winBox div.winBoxImage{
		float: none;
		display: block;
		margin: 10px auto;
	}
	
	#winBox div.text-info{
		width: 100%;
		float: none;
		margin-bottom: 20px;
	}
	
	.left-col{
		width: auto;
		margin-right: 0;
		float: none;
	}
	.right-col{
		float: none;
		display: none;
	}
	
	/* ==========================================================================
		single
	========================================================================== */
	
	.newsList .thumb_wrapper{
	   margin: 0 20px 10px;
	   float: none;
	   display: block;
	}	
	.newsList .content_wrapper{
		margin: 0 20px;
		float: none;
		display: block;
		width: auto;
	}
}

/* mega menu*/
	.megaBox{
		diplay: inline-block;
	}
	.megaBox > div{ display:block; vertical-align:top;}
	.megaBox.fishig-advice > div{display:block; width:98%;}
	.megaBox h2{margin:0 0 12px 0;padding:0;}
	.megaBox ul{list-style-type:none;margin:12px;float:none;display:block;width:100%;}
	.megabox ul li{}
	
	li.megaHeading{font-weight:bold !important;}
	
	.articleListDetail{color:#777 !important;}
	.twitter-share-button{margin-bottom:-7px;}
	

/* phone view*/
@media (max-width: 480) {
}